@import url(https://fonts.googleapis.com/css?family=Cormorant+Unicase);
@import url(https://fonts.googleapis.com/css?family=Dosis);

html, body{
  font-family: 'Cormorant Unicase', serif;
  font-size: 17px;
  -webkit-font-smoothing: subpixel-antialiased!important;
  color: #1d1023;
  font-weight:400;
  height:100%;
}

a{
  text-decoration:none;
  outline:none;
  color:#291d2f;
}
a:hover{
	color:#957b9d;
	
}

h1{
  font-size: 47px;
  color: #ffff66;
  font-weight:bold;
  line-height:1.2;
}

p{
  font-family: 'Dosis', sans-serif;
  font-size: 19px;
  color: #ffff66;
  margin-top:50px;
}


h1 span{

  color:#b7a8bd;
  text-transform: initial;
  
}


::selection {
  background:  #ffff66;
  color:#2c212c;
}

::-moz-selection {
  background:  #ffff66;
  color:#2c212c;
}


.container{
  position:absolute;
  width:100%;
  height:100%;
}






/* Start page */

.start-page{
  position:relative;
  width:100%;
  height:580px;
  background:url('../img/background/multitaskbg.jpg') 0px 0px fixed;
}

.start-page .opacity{
  position:absolute;
  width:100%;
  height:580px;
  background:rgba(0,0,0,0.7);
}


.start-page .content{
  position:relative;
  width:900px;
  margin:0 auto;
  height:600px;
}

.start-page .content .text{
  position:absolute;
  text-align:center;
  margin:auto;
  top:0; 
  left:0; 
  bottom:0; 
  right:0;
  width:500px;
  height:500px;
}


.start-page .content .text .read-more{
  width:183px;
  height:47px;
  margin:30px auto;
  line-height:47px;
  border:1px solid white;
  color: #ffff66;
  cursor:pointer;
  font-size: 19px;
  background:none;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.start-page .content .text .read-more:hover{
  color: #1d1023;
  background: #ffff66;
}

.start-page .content .arrow-down{
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin-left: -10px;
  width: 21px;
  height: 29px;
  background: url(../img/arrow-down.png) no-repeat center center;
  display: block;
  -webkit-animation: bounce-fade 1.2s infinite; /* Safari 4+ */
  -moz-animation:    bounce-fade 1.2s infinite; /* Fx 5+ */
  -o-animation:      bounce-fade 1.2s infinite; /* Opera 12+ */
   animation:        bounce-fade 1.2s infinite; /* IE 10+ */
}


@-webkit-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}
@-moz-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}
@-o-keyframes bounce-fade {
    0%   { opacity: 0; bottom:70px; }
    100% { opacity: 1; bottom: 35px; }
}
@keyframes bounce-fade {
    0%   { opacity: 0; bottom: 70px; }
    100% { opacity: 1; bottom: 35px; }
}

/* Menu */

.menu{
  position:relative;
  width:100%;
  height:90px;
  background:#291d2f;
  z-index:1000;
}

.menu-content{
  width:900px;
  position:relative;
  margin:0 auto;
}

.menu-content .name {
   color: #ffff66;
   background:#291d2f;
   font-weight:700;
   font-size:30px;
   width:200px;
   line-height:90px;
   float:left;
   list-style: none;
 }


.menu-click{
  display:none;
}


.menu-click li {
  position:relative;
  width:100%;
  height:70px;
  color: #ffff66;
  font-size:29px;
  text-align:center;
  line-height:70px;
  background:#2c212c;
  z-index:1000;
  border-bottom:1px solid #341828;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
 }

.menu-click li:hover {
  color:#291d2f;
 }

.menu-content ul{

  width:600px;
  left:70%;
  float:right;
  text-align:right;
  list-style:none;
}

.menu-content li{
   display:inline-block;
   position:relative;
}

.menu-content li a{
  color:#b3a4c1;
  font-size:16px;
  display: block;
  padding: 0 20px 0 20px;
  line-height:90px;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.menu-content li.active a{
  background-color:#201320;
}

.menu-content li a:hover{
  color: #ffff66;
}


/* About me */

.about-me{
  position:relative;
  width:900px;
  margin:0 auto;
  margin-bottom:10px;

}

.about-me h1{
  font-size: 47px;
  color: #1d1023;
  text-align:center;
  margin-top:50px;
  font-weight:bold;
  line-height:1.2;

}

.about-me hr{
  color: #1d1023;
  margin-top:30px;
  background-color: #1d1023;
  height: 1px;
  width:340px;
  border:0;

}

.about-me p.title{
  color: #957b9d;
  margin-top:40px;
  width:100%;
  font-size: 17px;
  text-align:center;
}

.about-me h2{
  text-align:center;
  margin-top:20px;
  font-size:29px;
  color: #1d1023;
  line-height:1.2;
  width:100%;
  position:relative;
  font-weight:bold;
}

.about-me p{
  text-align:center;
  margin-top:20px;
  font-size: 17px;
  width:100%;
  color:#957b9d;
  line-height:1.4;
  position:relative;
  font-weight:400;
}

.about-me .column-one{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-me .column-one .circle-one{
  height: 174px;
  position:relative;
  margin:0 auto;
  border:8px solid #eee6ff;
  background: url(../img/icons/work.png) #e6ddee no-repeat center center;
  -moz-border-radius:174px;
  -webkit-border-radius:174px;
  border-radius: 174px;
  width: 174px;
  cursor:pointer;
    -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.about-me .column-one .circle-one:hover{
  background: url(../img/icons/work.png) #b7a8bd no-repeat center center;

}

.about-me .column-two{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-me .column-two .circle-two{
  height: 174px;
  position:relative;
  margin:0 auto;
  border:8px solid #eee6ff;
  background: url(../img/icons/edu.png) #e6ddee no-repeat center center;
  -moz-border-radius:174px;
  -webkit-border-radius:174px;
  border-radius: 174px;
  width: 174px;
    cursor:pointer;
    -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.about-me .column-two .circle-two:hover{
  background: url(../img/icons/edu.png) #b7a8bd no-repeat center center;
}


.about-me .column-three{ 
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-me .column-three .circle-three{ 
  height: 174px;
  position:relative;
  margin:0 auto;
  border:8px solid #eee6ff;
  background: url(../img/icons/doc.png) #e6ddee no-repeat center center;
  -moz-border-radius:174px;
  -webkit-border-radius:174px;
  border-radius: 174px;
  width: 174px;
  cursor:pointer;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.about-me .column-three .circle-three:hover{ 
  background: url(../img/icons/doc.png) #b7a8bd no-repeat center center;
}

/* Long Form Resume */

.lfres{
  position:relative;
  width:860px;
  margin:0 auto;
  margin-bottom:10px;

}

.lfres h1{
  font-size: 47px;
  color: #1d1023;
  text-align:center;
  margin-top:50px;
  font-weight:bold;
  line-height:1.2;

}

.lfres hr{
  color: #1d1023;
  margin-top:30px;
  background-color: #1d1023;
  height: 1px;
  width:560px;
  border:0;

}

.lfres p.title{
  color: #957b9d;
  margin-top:40px;
  width:100%;
  font-size: 17px;
  text-align:center;
}

.lfres h2{
  text-align:justify;
  margin-top:20px;
  font-size:29px;
  color: #1d1023;
  line-height:1.2;
  width:100%;
  position:relative;
  font-weight:bold;
}

.lfres p{
  text-align:justify;
  margin-top:20px;
  font-size: 17px;
  width:100%;
  color:#957b9d;
  line-height:1.4;
  position:relative;
  font-weight:400;
}
.lfres .read-more{
  width:183px;
  height:47px;
  margin:50px auto;
  line-height:47px;
  border:1px solid #957b9d;
  color: #1d1023;
  cursor:pointer;
  font-size: 19px;
  text-align: center;
  background:none;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.lfres .read-more:hover{
  color: #ffff66;
  background: #957b9d;
}



/* experience */


.experience{
  position:relative;
  width:100%;
  background:#2c232f;

}

.experience .experience-margin{
  position:relative;
  width:750px;
  overflow:hidden;
  margin:0 auto;
}

.experience .experience-margin .read-more{
  width:183px;
  height:47px;
  position:relative;
  margin:50px auto;
  line-height:47px;
  border:1px solid white;
  text-align:center;
  color: #ffff66;
  cursor:pointer;
  font-size: 19px;
  background:none;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.experience .experience-margin .read-more:hover{
  color: #1d1023;
  background: #ffff66;
}

.experience .experience-margin h1{
  font-size: 47px;
  color: #ffff66;
  padding-top:50px;
  text-align:center;
  font-weight:bold;
  line-height:1.2;

}

.experience .experience-margin hr{
  color: #1d1023;
  margin-top:30px;
  background-color: #ffff66;
  height: 1px;
  width:340px;
  border:0;
}

/* experience grid */

.grid{
  margin-top:70px;
  width:100%;
  position:relative;
  margin-bottom:70px;
  overflow:hidden;
}

.grid li{
  width:250px;
  height:250px;
  float: left;
  position: relative;
  overflow: auto;
}

.grid img{
  width: 100%;
  height: 250px;
  float: left;
  position: relative;
}

.grid .text {
  position: absolute;
  width: 250px;
  height: 250px;
  background: #2c212c;
  z-index: 2;
  opacity:0;
}

.grid p {
  font-size: 29px;
  text-align:center;
  margin-top:30px;
  font-weight: bold;
  color:  #ffff66;
}

.grid p.description {
  font-size: 17px;
  width:250px;
  margin-top:20px;
  text-align:center;
  font-weight: 400;
  color:  #ffff66;
}

.clear { 
    clear:both; 
}

/* toolsilove */

.toolsilove{
  position:relative;
  width:100%;
  height:307px;
  background:url('../img/background/mountains.jpg') 0px 0px fixed;
}

.toolsilove .opacity{
  position:absolute;
  width:100%;
  height:307px;
  background:rgba(0,0,0,0.7);
}

.toolsilove .content{
  position:absolute;
  width:900px;
  height:190px;
  margin:auto;
  top:0;
  bottom:0;
  left:0;
  right:0;
}

.toolsilove h2{
  color: #ffff66;
  font-size:32px;
  font-weight:300;
  text-align:center;
}

.toolsilove .name{
  position:relative;
  width:900px;
  overflow:hidden;
  margin-top:50px;
  text-align:center;
}

.toolsilove .name img{
  opacity:0.5;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.toolsilove .name img:hover{
  opacity:1;
}


/* Footer */


.footer{
  position:relative;
  width:100%;
  height:90px;
  background:#2c232f;

}

.footer .margin{
  position:relative;
  width:900px;
  margin:0 auto;
  height:90px;
}

.footer .margin .menu-footer{
  width:450px;
  margin:0 auto;
  float:left;
}


.footer .margin .menu-footer a{
  line-height:90px;
  padding-right:25px;
  color:#6a5f6d;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.footer .margin .menu-footer a:hover{
  color: #ffff66;
}


.footer .margin .sidelink{
  width:420px;
  margin:0 auto;
  text-align:right;
  float:left;
  line-height:90px;
  padding-right:25px;
  color:#6a5f6d;
}
.footer .margin .sidelink a{
  line-height:90px;
  padding-right:25px;
  color:#6a5f6d;
  -webkit-transition: all 42ms ease-in;
	-moz-transition: all 42ms ease-in;
	-ms-transition: all 42ms ease-in;
	-o-transition: all 42ms ease-in;
	transition: all 42ms ease-in;
}

.footer .margin .sidelink a:hover{
  color: #ffff66;


